@media (max-width:992px) {
    .carousel-caption h3 {
        line-height: 50px;
        font-size: 20px;
    }

    .swiper {
        padding: 0px 50px 50px !important;
    }

    .swiper-button-prev {
        top: 50% !important;
        left: 10px !important;
    }

    .swiper-button-next {
        top: 50% !important;
        right: 10px !important;
    }

    .explore-dubai-details h5 {
        font-size: 23px;
    }

    .explore-dubai-details h2 {
        font-size: 34px;
    }

    .explore-dubai-details p {
        font-size: 17px;
    }

    .luxurious-stays-details h2 {
        font-size: 23px;
    }

    .get-touch-btn {
        text-align: start !important;
    }

    .find-things-do-details h2 {
        font-size: 24px;
    }

    .find-things-do-details .find-sub-para {
        font-size: 17px;
    }

    .find-things-to-do .get-touch-btn {
        text-align: center !important;
    }

    .rent-your-dream-car {
        height: 400px;
    }

    .foote-text p {
        width: 100%;
    }

    .section-gap {
        padding: 30px 0px;
    }

    .footer-logo-section {
        display: flex;
        justify-content: center;
        margin-bottom: 10px;
    }

    .visited-place-box .visited-place-details h2 {
        font-size: 26px;
    }

    .visited-place-box .visited-place-details p {
        font-size: 21px;
    }

    .visited-place-box {
        margin-bottom: 40px;
    }

    .m-section-gap {
        margin: 30px 0px;
    }

    .hotel-details p {
        font-size: 17px;
    }

    .hotel-name-details h2 {
        font-size: 30px;
    }

    .hotel-name-details h4 {
        font-size: 20px;
    }

    .hotel-name-details span {
        font-size: 20px;
    }
}

@media (max-width:768px) {
    .explore-dubai-wonders .title {
        padding-left: 50px;
    }

    .contact-us .contact-title h3 {
        font-size: 22px;
    }

    .navbar {
        position: absolute;
        left: 0px;
        right: 0px;
    }

    .navbar .nav-item a {
        color: #ffff !important;
        font-size: 16px;
        font-weight: 600;
    }

    .navbar .navbar-nav .venture {
        margin-left: 0px;
    }

    .footer-logo {
        width: 60px;
        height: 60px;
    }

    .next-btn a {
        font-size: 17px;
    }

    .next-btn a p span {
        font-size: 30px;
    }

    .next-btn {
        padding: 30px 40px;
        border-radius: 80px 0px 0px 0px;
    }

    .navbar-nav {
        gap: 0px;
    }

    .form-label {
        font-size: 17px;
    }

    .carousel-caption {
        top: 130px;
    }

    .carousel-caption h3 {
        line-height: 50px;
        font-size: 20px;
    }

    .explore-dubai-details h5 {
        font-size: 21px;
    }

    .explore-dubai-details h2 {
        font-size: 30px;
    }

    .explore-dubai-details p {
        font-size: 17px;
    }

    .luxurious-stays-details h2 {
        line-height: 50px;
        font-size: 21px;
        text-align: start !important;
    }



    .find-things-to-do .list-inline .btn {
        font-size: 14px;
    }

    .find-things-do-details h2 {
        font-size: 25px;
    }

    .find-things-do-details .find-sub-para {
        font-size: 17px;
    }

    .carousel-item {
        height: 450px;
    }

    .section-gap {
        padding: 20px 0px;
    }

    .m-section-gap {
        margin: 20px 0px;
    }

    .luxurious-hotel-title h2 {
        font-size: 26px;
    }



    .hotel-name-details h2 {
        font-size: 26px;
    }

    .hotel-name-details h4 {
        font-size: 16px;
    }

    .hotel-name-details span {
        font-size: 16px;
    }

    .navbar .navbar-nav .venture img {
        width: 20px;
    }
}

@media (max-width:576px) {
    .venture-logo {
        display: block !important;
    }
    .explore-dubai-wonders .title {
        padding-left: 30px;
    }   
    .venture {
        display: none !important;
    }

    .carousel-caption h3 {
        font-size: 13px;
        line-height: 37px;
    }

    .navbar .navbar-brand {
        width: 50px;
        height: 50px;
    }

    .address-details p a {
        font-size: 16px;
    }

    .foote-text p {
        font-size: 12px;
    }

    .next-btn a img {
        width: 20px;
    }

    .next-btn a {
        font-size: 15px;
    }

    .next-btn a p span {
        font-size: 25px;
    }

    .next-btn {
        padding: 20px 30px;
        border-radius: 60px 0px 0px 0px;
    }

    .title h2 {
        font-size: 19px;
        margin-bottom: 10px;
    }

    .explore-dubai-details h5 {
        font-size: 19px;
    }

    .explore-dubai-details h2 {
        font-size: 23px;
    }

    .explore-dubai-details p {
        font-size: 15px;
    }

    .btn {
        font-size: 16px;
    }

    .luxurious-stays-details h2 {
        line-height: 40px;
        font-size: 12px;
    }
    .find-things-to-do .get-touch-btn {
        text-align: start !important;
        margin-left: 10px;
    }
    .portfolio-item:last-child{
        margin-bottom: 0px !important;
    }
    .luxurious-stays-dubai {
        height: 200px;
    }

    .find-things-to-do .list-inline .btn {
        font-size: 10px;
    }

    .find-things-do-details .find-sub-para {
        font-size: 15px;
    }

    .find-things-do-details h2 {
        font-size: 22px;
    }

    .rent-your-dream-car {
        height: 170px;
    }

    .banner-social-icon {
        left: 10px;
        top: 110px;
    }

    .carousel-item {
        height: 300px;
    }

    .visited-place-box .visited-place-details h2 {
        font-size: 20px;
    }

    .visited-place-box .visited-place-details p {
        font-size: 16px;
    }

    .swiper-button-prev {
        top: 50% !important;
        left: 0px !important;
    }

    .swiper-button-prev img {
        width: 20px !important;
        height: 30px !important;
    }

    .swiper-button-next img {
        width: 20px !important;
        height: 30px !important;
    }

    .swiper {
        padding: 30px !important;
    }

    .contact-us .contact-title h3 {
        font-size: 19px;
    }

    .venture-logo a img {
        width: 20px;
    }
    .nav-item{
        text-align: right;
    }
}